@charset "UTF-8";
.leftborderbkgrd {
	background-image: url(images/leftsidebkgrd.png);
	background-repeat: repeat-y;
	background-position: right;
}
.rightborderbkgrd {
	background-image: url(images/rightsidebkgrd.png);
	background-repeat: repeat-y;
	background-position: left;
}
body {
	background-attachment: fixed;
	background-image: url(images/mainbkgrd.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	background-color: #8BCFEB;
	margin-top: 0px;
}
.topborder {
	background-image: url(images/topborder.png);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.bttmborder {
	background-image: url(images/bttmborder.png);
	background-position: left top;
	background-repeat: no-repeat;
}
.topswoosh {
	background-image: url(images/topswoosh.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.menubkgrd {
	background-image: url(images/menu_bkgrd.jpg);
	background-repeat: repeat-y;
	background-position: right;
	background-color: #FFFFFF;
}
.bttmfade {
	background-image: url(images/bttm_fade.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
}
.signupbutton {
	background-image: url(images/signup_button.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	width:250px;
	height:55px;
	text-align:center;
	
}

a:link.signup{

	font-size: 12px;
	
	color: #0067b1;
	text-decoration: none;
}

a:visited.signup{

	font-size: 12px;
	
	color: #0067b1;
	text-decoration: none;
}
a:hover.signup{
	
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}